[Ayuda]  Error por actualización Mybb 1.6.9
Hola que tal? El problema es que mi foro tenía instalada la versión 1.6.8 y recientemente lo actualicé con la 1.6.9 pero ahora no me deja entrar al ...

Hola que tal?

El problema es que mi foro tenía instalada la versión 1.6.8 y recientemente lo actualicé con la 1.6.9 pero ahora no me deja entrar al foro... me sale el siguiente error.

http://vvcap.net/db/RlP03Qifhw7PyiKVyoWb.htp

Y si agrego /install al final de la dirección para cargarlo de nuevo me sale lo siguiente...

http://vvcap.net/db/BRzv-Wtskr1c6gmbgqUE.htp (en ingles)

http://vvcap.net/db/LQNuAd3-Qsh6kXrNDW_G.htp (traducido en español)

Qué puedo hacer? y cómo hacerlo?
Pues la cosa esta clara. En el primer mensaje te dicde que debes actualizar porque la actualizacion no se hizo bien y en el segundo te advierte de que el archivo lock esta presente en la carpeta install.
Lo que debes hacer es ir a /Instally borrar el archivo lock. Con eso ya denbería funcionarte la url de instalación/actualización.
(Quizas debas subir algunos o todos los archivos de nuevo porque se te haya corrompido tu copia por algún motivo)
Debo subir todo de nuevo entonces? :/
Última modificación: 30 Dec, 2012, 10:40 am por Foros Elite.
según lo que dices no, pero si te vuelve a dar error es posible que si
se ve todo en orden, si no, ya e que hacer, saludos
Colaboradores
papi
This forum uses Lukasz Tkacz MyBB addons.